/*-- # blogpage section --*/
.blogsbanner {
  text-align: center;
  padding: 3rem 0px 3rem 0px;
  background-color: #f3f3f3;
}
.blogsheading {
  font-size: 40px;
  line-height: 40px;
  font-weight: 400;
  margin-bottom: 10px;
  color: #282828;
  text-transform: uppercase;
}
.blogsbanner ul.breadcrumb li + li:before {
  color: #151618;
}
.bloginnerbanner {
  position: relative;
  background-size: cover !important;
  overflow: hidden;
  background-position: left center;
  background-repeat: no-repeat;
  transition-duration: 0s;
  height: 55vh;
}
.mainoverlay {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: rgba(0, 0, 0, 0.3);
}

ul.breadcrumb li + li:before {
  color: #fff;
}
ul.breadcrumb li {
  color: #fff;
}

/* Start of blogpagesection */
.blogpagesection {
  padding: 3rem 5% 3rem 5%;
  background: #fff;
}

.blogpagecolumn {
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
  padding: 0px;
  border: #ddd 1px solid;
  overflow: hidden;
  margin: 1rem 0px;
  transition-duration: 0.2s;
  transition-property: transform;
}

.blogpagecolumn:hover {
  background-color: #f5f5f5;
  transform: translateY(-5px);
}

.post-img {
  margin: 0px 0px 5px 0px;
  overflow: hidden;
}
.post-meta ul {
  padding: 0px;
  margin: 0px;
}
.post-meta ul li {
  padding: 0px 8px 0 0px;
  margin: 0px;
  display: inline-block;
  list-style-type: none;
  color: #6f6f6f;
  font-size: 14px;
}
.post-meta ul li i {
  font-size: 15px;
  margin-right: 2px;
  color: #00a9d4;
}
.post-img img {
  width: 100%;
  border-bottom: #ddd 1px solid;
}

.post-category {
  font-size: 16px;
  color: #282828;
  margin-bottom: 5px;
}
.blogtagbox {
  width: 92%;
  margin: 0 auto;
  padding-bottom: 16px;
}
.blogtagbox p {
  padding-bottom: 12px;
}
.title {
  font-size: 20px;
  font-weight: 500;
  padding: 0;
  text-transform: uppercase;
  margin-bottom: 1rem;
}

.title a {
  color: #282828;
  transition: 0.3s;
}

.title a:hover {
  color: #00566c;
}

.post-author-img {
  width: 70px;
  border-radius: 50%;
  margin-right: 15px;
}

.post-author-list {
  font-weight: 500;
  margin-bottom: 0px;
}

.post-date {
  font-size: 14px;
  color: #3c3c3c;
  margin-bottom: 0;
}
.post-meta {
  padding-top: 4px;
  display: inline-block;
  padding-bottom: 7px;
}

.post-meta ul li img{
  max-width:20px;
}

.paleft {
  float: left;
  width: 18%;
}
.paright {
  float: right;
  width: 76%;
}
.paright p {
  padding-bottom: 0px;
}

/* Start of blog Details page */

/*-- # Blog Details --*/
.blogdetailpage {
  padding: 3rem 5%;
  border-bottom: #ddd 1px solid;
}
.blog-details {
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
  padding: 1rem;
}
.rounded-circle {
  border-radius: 50% !important;
}
.blog-details .post-img {
  overflow: hidden;
}

.blog-details .title {
  font-size: 25px;
  font-weight: 500;
  padding: 0;
  margin: 20px 0 0 0;
  color: #282828;
}

.blog-details .content {
  margin-top: 12px;
}

.blog-details .meta-top {
  margin-top: 12px;
  color: #6c757d;
}

.blog-details .meta-top ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  align-items: center;
  padding: 0;
  margin: 0;
}

.blog-details .meta-top ul li + li {
  padding-left: 20px;
}

.blog-details .meta-top img {
 max-width:20px;
 margin-right:5px;
}

.blog-details .meta-top a {
  color: #6c757d;
  font-size: 14px;
  display: inline-block;
  line-height: 1;
}
.postout {
  margin: 1rem 0px 1rem 0px;
}
.postout img {
  width: 100%;
  border: #ddd 1px solid;
}

.blog-details .content .bloginnerheding {
  font-size: 25px;

  margin-top: 22px;
  padding-bottom: 5px;
  font-weight: 500;
  text-transform: uppercase;
}

.post-author {
  padding: 20px;
  margin-top: 30px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.post-author img {
  max-width: 120px;
  margin-right: 20px;
}

.post-author .auheading {
  font-weight: 600;
  font-size: 25px;

  margin-bottom: 8px;
  padding: 0;
  text-transform: uppercase;
  color: #282828;
}
.post-author p {
  font-style: italic;
  color: #414042;
  font-family: var(--para);
  margin-bottom: 0;
}

/*-- # Blog Sidebar --*/
.sidebar {
  padding: 1rem;
  background: var(--white);
  box-shadow: 0 0 15px #cccccc57;
}
.recent-posts {
  padding: 20px 30px;
  box-shadow: 0 0 15px #cccccc57;
}
.sidebar .buttondiv {
  width: 100%;
}
.recent-posts .post-item + .post-item {
  margin-top: 10px;
  display: inline-block;
}

.recent-posts img {
  width: 80px;
  margin-top: 5px;
  float: left;
}

.recent-posts .rpheading {
  font-size: 16px;
  font-family: var(--para);
  margin-left: 95px;
  line-height: 22px;
  font-weight: 500;
}

.recent-posts .rpheading a {
  color: #282828;
  transition: 0.3s;
}

.recent-posts .rpheading a:hover {
  color: #00a9d4;
}

.recent-posts time {
  display: block;
  margin-left: 95px;
  font-style: italic;
  font-size: 14px;
  color: rgba(34, 34, 34, 0.4);
}

/*-- # Blog Comments --*/
.comments {
  margin-top: 30px;
}

.comments .comments-count {
  font-weight: 500;
  font-size: 25px;

  padding: 0;
  text-transform: uppercase;
}

.comments .comment {
  margin-top: 30px;
  position: relative;
}

.comments .comment .comment-img {
  margin-right: 14px;
}

.comments .comment .comment-img img {
  width: 60px;
}

.comments .comment .cmheading {
  font-size: 18px;
  font-weight: 500;
  font-family: var(--para);
  margin-bottom: 2px;
}

.comments .comment .cmheading a {
  color: #282828;
  transition: 0.3s;
}

.comments .comment .cmheading a:hover {
  color: #00a9d4;
}

.comments .comment .cmheading .reply {
  padding-left: 10px;
  color: #00a9d4;
}

.comments .comment .cmheading .reply i {
  font-size: 20px;
}

.comments .comment time {
  display: block;
  font-size: 14px;
  color: rgba(34, 34, 34, 0.8);
  margin-bottom: 5px;
}

.comments .comment.comment-reply {
  padding-left: 40px;
}

.comments .reply-form {
  margin-top: 30px;
  padding: 30px;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.comments .reply-form .replyheading {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 30px;
  color: #282828;
  padding-bottom: 8px;
}

.comments .reply-form p {
  padding-bottom: 20px;
}

.comments .reply-form input {
  border-radius: 4px;
  padding: 11px 15px;
  font-size: 16px;
  border-color: #ddd;
  box-shadow: none;
}
.comments .reply-form input:focus {
  box-shadow: none;
  border-color: rgba(0, 131, 116, 0.8);
}

.comments .reply-form textarea {
  border-radius: 4px;
  padding: 11px 15px;
  font-size: 16px;
  border-color: #ddd;
  box-shadow: none;
}

.comments .reply-form textarea:focus {
  box-shadow: none;
  border-color: rgba(0, 131, 116, 0.8);
}
.comments .reply-form .form-group {
  margin-bottom: 8px;
}
.comments .reply-form .btn-primary {
  border-radius: 50px;
  padding: 11px 30px;
  color: #fff;
  font-family: var(--para);
  border: 0;
  font-size: 16px;
  background: transparent linear-gradient(90deg, #00a9d4 0%, #00566c 100%) 0% 0%
    no-repeat padding-box;
}
.comments .reply-form .btn-primary:hover {
  background: transparent linear-gradient(90deg, #00566c 0%, #00a9d4 100%) 0% 0%
    no-repeat padding-box;
}
.content ul {
  padding: 0px;
  margin: 10px 0 0 20px;
}
.content ul li {
  padding: 3px 0px;
  margin: 0px;
  list-style-type: square;
}
.content ul li::marker {
  color: #00a9d4;
  font-size: 20px;
}

/* Start of Mini desktop media query */
@media screen and (max-width: 1400px) and (min-width: 1301px) {
  .blogsbanner {
    padding: 2rem 0px 2rem 0px;
  }
  .blogsheading {
    font-size: 30px;
    margin-bottom: 0px;
    line-height: 30px;
    padding-bottom: 10px;
  }
  .blogpagesection {
    padding: 2rem 2% 2rem 2%;
  }
  .blogpagecolumn {
    margin: 12px 0px;
  }
  .title {
    font-size: 18px;
  }
  .post-meta {
    padding-bottom: 5px;
    padding-top: 0px;
  }
  .blogtagbox p {
    padding-bottom: 10px;
    line-height: 26px;
    font-size: 16px;
  }
  .paright p {
    padding-bottom: 0px;
  }
  .paleft {
    width: 18%;
  }
  .paright {
    width: 77%;
  }
  .blogpagesection {
    padding: 2rem 2% 2rem 2%;
  }

  /* Start of blogdetailpage */
  .blogdetailpage {
    padding: 2rem 2%;
  }
  .bloginnerbanner {
    height: 40vh;
  }

  .blog-details {
    /* padding: 1.5rem 0 0 0px; */
    margin-top: 0rem;
    border-radius: 0px;
  }
  .blog-details .post-img {
    margin: 0px 0px 0px 0px;
  }
  .blog-details .title {
    font-size: 30px;
    margin: 8px 0 0 1rem;
  }
  .meta-top ul li {
    font-size: 16px;
  }
  .blog-details .meta-top i {
    font-size: 16px;
    margin-right: 4px;
  }
  .blog-details .meta-top {
    margin-top: 0px;
    padding: 0rem 1rem 5px 1rem;
  }

  .blog-details .content p {
    font-size: 16px;
    line-height: 26px;
  }
  .blog-details .content .bloginnerheding {
    font-size: 27px;
    margin-top: 10px;
    padding-bottom: 5px;
    line-height: 30px;
  }
  .content ul {
    margin: 5px 0 0 18px;
  }
  .content ul li {
    padding: 2px 0px;
    font-size: 16px;
  }
  .content ul li::marker {
    font-size: 18px;
  }
  .recent-posts {
    padding: 20px 30px;
    border-radius: 0px;
  }
  .recent-posts .mt-3 {
    margin-top: 0px !important;
  }
  .recent-posts .rpheading {
    font-size: 16px;
  }
  .blog-details .content .bloginnerheding {
    font-size: 22px;
    font-weight: 500;
    padding-bottom: 2px;
    padding-top: 10px;
  }
}

/* Start of Mini desktop media query */
@media screen and (max-width: 1300px) and (min-width: 1201px) {
  .blogsbanner {
    padding: 2rem 0px 2rem 0px;
  }
  .blogsheading {
    font-size: 30px;
    margin-bottom: 0px;
    line-height: 30px;
    padding-bottom: 10px;
  }
  .blogpagesection {
    padding: 2rem 2% 2rem 2%;
  }
  .blogpagecolumn {
    margin: 12px 0px;
  }
  .title {
    font-size: 18px;
  }
  .post-meta {
    padding-bottom: 5px;
    padding-top: 0px;
  }
  .blogtagbox p {
    padding-bottom: 10px;
    line-height: 26px;
    font-size: 16px;
  }
  .paright p {
    padding-bottom: 0px;
  }
  .paleft {
    width: 18%;
  }
  .paright {
    width: 77%;
  }
  .blogpagesection {
    padding: 2rem 2% 2rem 2%;
  }

  /* Start of blogdetailpage */
  .blogdetailpage {
    padding: 2rem 2%;
  }
  .bloginnerbanner {
    height: 35vh;
  }

  .blog-details {
    padding: 1.5rem 0 0 0px;
    margin-top: 0rem;
    border-radius: 0px;
  }
  .blog-details .post-img {
    margin: 0px 0px 0px 0px;
  }
  .blog-details .title {
    font-size: 30px;
    margin: 8px 0 0 1rem;
  }
  .meta-top ul li {
    font-size: 16px;
  }
  .blog-details .meta-top i {
    font-size: 16px;
    margin-right: 4px;
  }
  .blog-details .meta-top {
    margin-top: 0px;
    padding: 0rem 1rem 5px 1rem;
  }
  .blog-details .content {
    margin-top: 5px;
    padding: 0rem 1rem 1rem 1rem;
  }
  .blog-details .content p {
    font-size: 16px;
    line-height: 26px;
  }
  .blog-details .content .bloginnerheding {
    font-size: 27px;
    margin-top: 10px;
    padding-bottom: 5px;
    line-height: 30px;
  }
  .content ul {
    margin: 5px 0 0 18px;
  }
  .content ul li {
    padding: 2px 0px;
    font-size: 16px;
  }
  .content ul li::marker {
    font-size: 18px;
  }
  .recent-posts {
    padding: 20px 30px;
    border-radius: 0px;
  }
  .recent-posts .mt-3 {
    margin-top: 0px !important;
  }
  .recent-posts .rpheading {
    font-size: 16px;
  }
  .blog-details .content .bloginnerheding {
    font-size: 22px;
    font-weight: 500;
    padding-bottom: 2px;
    padding-top: 10px;
  }
}

/* Start of Yogesh Sir iPAD PRO media query */
@media screen and (max-width: 1200px) and (min-width: 1101px) {
  .blogsbanner {
    padding: 2rem 0px 2rem 0px;
  }
  .blogsheading {
    font-size: 30px;
    margin-bottom: 0px;
    line-height: 30px;
    padding-bottom: 10px;
  }
  .blogpagesection {
    padding: 2rem 2% 2rem 2%;
  }
  .blogpagecolumn {
    margin: 12px 0px;
  }
  .title {
    font-size: 18px;
  }
  .post-meta {
    padding-bottom: 5px;
    padding-top: 0px;
  }
  .blogtagbox p {
    padding-bottom: 10px;
    line-height: 26px;
    font-size: 16px;
  }
  .paright p {
    padding-bottom: 0px;
  }
  .paleft {
    width: 18%;
  }
  .paright {
    width: 77%;
  }
  .blogpagesection {
    padding: 2rem 2% 2rem 2%;
  }

  /* Start of blogdetailpage */
  .blogdetailpage {
    padding: 2rem 2%;
  }
  .bloginnerbanner {
    height: 32vh;
  }

  .blog-details {
    padding: 1.5rem 0 0 0px;
    margin-top: 0rem;
    border-radius: 0px;
  }
  .blog-details .post-img {
    margin: 0px 0px 0px 0px;
  }
  .blog-details .title {
    font-size: 30px;
    margin: 8px 0 0 1rem;
  }
  .meta-top ul li {
    font-size: 16px;
  }
  .blog-details .meta-top i {
    font-size: 16px;
    margin-right: 4px;
  }
  .blog-details .meta-top {
    margin-top: 0px;
    padding: 0rem 1rem 5px 1rem;
  }
  .blog-details .content {
    margin-top: 5px;
    padding: 0rem 1rem 1rem 1rem;
  }
  .blog-details .content p {
    font-size: 16px;
    line-height: 26px;
  }
  .blog-details .content .bloginnerheding {
    font-size: 27px;
    margin-top: 10px;
    padding-bottom: 5px;
    line-height: 30px;
  }
  .content ul {
    margin: 5px 0 0 18px;
  }
  .content ul li {
    padding: 2px 0px;
    font-size: 16px;
  }
  .content ul li::marker {
    font-size: 18px;
  }
  .recent-posts {
    padding: 20px 20px;
    border-radius: 0px;
  }
  .recent-posts .mt-3 {
    margin-top: 0px !important;
  }
  .recent-posts .rpheading {
    font-size: 16px;
  }
  .blog-details .content .bloginnerheding {
    font-size: 22px;
    font-weight: 500;
    padding-bottom: 2px;
    padding-top: 10px;
  }
}

/* Start of iPAD PRO media query */
@media screen and (max-width: 1100px) and (min-width: 992px) {
  .blogsbanner {
    padding: 2rem 0px 2rem 0px;
  }
  .blogsheading {
    font-size: 30px;
    margin-bottom: 0px;
    line-height: 30px;
    padding-bottom: 10px;
  }
  .blogpagesection {
    padding: 2rem 2% 2rem 2%;
  }
  .blogpagecolumn {
    margin: 12px 0px;
  }
  .title {
    font-size: 18px;
  }

  .post-meta {
    padding-bottom: 5px;
    padding-top: 0px;
  }
  .blogtagbox p {
    padding-bottom: 10px;
    line-height: 26px;
    font-size: 16px;
  }
  .paright p {
    padding-bottom: 0px;
  }
  .paleft {
    width: 18%;
  }
  .paright {
    width: 77%;
  }
  .blogpagesection {
    padding: 2rem 2% 2rem 2%;
  }

  /* Start of blogdetailpage */
  .blogdetailpage {
    padding: 2rem 2%;
  }
  .bloginnerbanner {
    height: 26vh;
  }
  .blog-details {
    padding: 1.5rem 0 0 0px;
    margin-top: 0rem;
    border-radius: 0px;
  }
  .blog-details .post-img {
    margin: 0px 0px 0px 0px;
  }
  .blog-details .title {
    font-size: 30px;
    margin: 8px 0 0 1rem;
  }
  .meta-top ul li {
    font-size: 16px;
  }
  .blog-details .meta-top i {
    font-size: 16px;
    margin-right: 4px;
  }
  .blog-details .meta-top {
    margin-top: 0px;
    padding: 0rem 1rem 5px 1rem;
  }
  .blog-details .content {
    margin-top: 5px;
    padding: 0rem 1rem 1rem 1rem;
  }
  .blog-details .content p {
    font-size: 16px;
    line-height: 26px;
  }
  .blog-details .content .bloginnerheding {
    font-size: 22px;
    margin-top: 10px;
    padding-bottom: 5px;
    line-height: 24px;
  }
  .content ul {
    margin: 5px 0 0 18px;
  }
  .content ul li {
    padding: 2px 0px;
    font-size: 16px;
  }
  .content ul li::marker {
    font-size: 18px;
  }
  .recent-posts {
    padding: 15px;
    border-radius: 0px;
  }
  .recent-posts .mt-3 {
    margin-top: 0px !important;
  }
  .recent-posts .rpheading {
    font-size: 16px;
  }
  .blog-details .content .bloginnerheding {
    font-size: 22px;
    font-weight: 500;
    padding-bottom: 2px;
    padding-top: 10px;
    line-height: 27px;
  }
  .captchacodeleftpicdiv {
    float: left;
    width: 31%;
  }
}

/* Start of iPAD media query */
@media screen and (max-width: 991.99px) and (min-width: 768px) {
  .blogsbanner {
    padding: 2rem 0px 2rem 0px;
  }
  .blogsheading {
    font-size: 30px;
    margin-bottom: 0px;
    line-height: 30px;
    padding-bottom: 10px;
  }
  .blogpagesection {
    padding: 2rem 2% 2rem 2%;
  }
  .blogpagecolumn {
    margin: 8px 0px;
  }
  .title {
    font-size: 18px;
  }
  .post-meta {
    padding-bottom: 5px;
    padding-top: 0px;
  }
  .blogtagbox p {
    padding-bottom: 10px;
    line-height: 26px;
    font-size: 16px;
  }
  .paright p {
    padding-bottom: 0px;
  }
  .paleft {
    width: 18%;
  }
  .paright {
    width: 77%;
  }

  /* Start of blogdetailpage */
  .blogdetailpage {
    padding: 1rem 2% 2rem 2%;
  }
  .bloginnerbanner {
    height: 25vh;
  }

  .blog-details {
    box-shadow: unset;
    padding: 0px;
    border-radius: 0px;
  }
  .blog-details .post-img {
    margin: 0px 0px 0px 0px;
    overflow: unset;
    border-radius: unset;
  }
  .blog-details .title {
    font-size: 30px;
    margin: 10px 0 0 0;
  }
  .meta-top ul li {
    font-size: 15px;
  }
  .blog-details .meta-top i {
    font-size: 14px;
    margin-right: 2px;
  }
  .blog-details .meta-top {
    margin-top: 8px;
  }
  .blog-details .content {
    margin-top: 5px;
  }
  .blog-details .content .bloginnerheding {
    font-size: 22px;
    margin-top: 20px;
    padding-bottom: 2px;
    font-weight: 600;
  }
  .content ul {
    margin: 8px 0 0 18px;
  }
  .content ul li {
    padding: 3px 0px;
    font-size: 16px;
  }
  .content ul li::marker {
    font-size: 18px;
  }
  .recent-posts {
    padding: 1rem;
  }
  .recent-posts .mt-3 {
    margin-top: 0px !important;
  }
  .recent-posts .rpheading {
    font-size: 15px;
  }
  .post-item {
    display: inline-block;
  }
}

/* Start of IPhone/Mobile media query */
@media screen and (max-width: 767px) and (min-width: 320px) {
  .blogsbanner {
    padding: 1.5rem 0px 1.5rem 0px;
  }
  .blogsheading {
    font-size: 25px;
    margin-bottom: 5px;
    line-height: 27px;
  }
  .blogpagesection {
    padding: 1rem 1% 1rem 1%;
  }
  .blogpagecolumn {
    margin: 8px 0px;
    border-radius: 0px;
  }
  .title {
    font-size: 17px;
  }
  .post-meta {
    padding-bottom: 5px;
    padding-top: 0px;
  }
  .blogtagbox p {
    padding-bottom: 10px;
    line-height: 24px;
    font-size: 16px;
  }
  .paright p {
    padding-bottom: 0px;
  }
  .paleft {
    width: 18%;
  }
  .paright {
    width: 77%;
  }

  /* Start of blogdetailpage */
  .blogdetailpage {
    padding: 1.5rem 2%;
  }
  .blog-details {
    box-shadow: unset;
    padding: 0px;
    border-radius: 0px;
  }
  .blog-details .post-img {
    margin: 0px 0px 0px 0px;
    overflow: unset;
  }
  .blog-details .title {
    font-size: 24px;
    margin: 8px 0 0 0;
  }
  .meta-top ul li {
    font-size: 14px;
  }
  .blog-details .meta-top ul li + li{
    padding-left: 6px;
  }
  .blog-details .meta-top i {
    font-size: 13px;
    margin-right: 2px;
  }
  .blog-details .meta-top {
    margin-top: 8px;
  }
  .blog-details .content {
    margin-top: 5px;
  }
  .blog-details .content .bloginnerheding {
    font-size: 20px;
    margin-top: 10px;
    padding-bottom: 5px;
  }
  .content ul {
    margin: 5px 0 0 18px;
  }
  .content ul li {
    padding: 2px 0px;
    font-size: 16px;
  }
  .content ul li::marker {
    font-size: 18px;
  }
  .recent-posts {
    padding: 12px;
  }
  .recent-posts .mt-3 {
    margin-top: 0px !important;
  }
  .recent-posts .rpheading {
    font-size: 15px;
  }
  .bloginnerbanner {
    background-size: cover !important;
    overflow: hidden;
    background-position: left center !important;
    background-repeat: no-repeat;
    transition-duration: 0s;
    height: 20vh;
  }

  .bdcaption {
    text-align: center;
  }
}
